import request from "@/utils/request";

// 专家信息修改
export const updateExpert = (data) => {
  return request({
    url: "/app/expert/updateExpert",
    method: "POST",
    data,
  });
};

// 获取用户详细信息
export function getInfo() {
  return request({
    url: "/app/expert/info",
    method: "get",
  });
}

export const insertClientUser = (data) => {
  return request({
    url: "/app/expert/insertClientUser",
    method: "POST",
    data,
  });
};
